<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/favicon.ico">
    <script src="https://cdn.jsdelivr.net/npm/simple-datatables@latest" crossorigin="anonymous"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Agenda App</title>
  </head>
  <body class="sb-nav-fixed">
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
